/*
Theme Name: Australian Style Institute
Description: Child theme for the Foundry theme
Author: Digital Tonic
Author URI: http://digitaltonic.com.au/
Template: foundry
Version: 1.0.1
*/


/**************************
Enrol Page
**************************/

.study-page-header {
	max-height: 90px;
}

#menu-enrol-page li a {
	font-size: 15px;
	padding: 10px;
	opacity: 1;
}

#menu-enrol-page .enrol-highlight > a{
    background-color: #a52451;
    color: #ffffff;
}


@media (min-width: 1650px) {
	.study-online-hero-bg,
	.study-online-hero-bg .background-image-holder {
		background-position: top center !important;
	}
}

/**************************
Events
**************************/

@media only screen and (min-width: 48em) {
	.course-dates-columns .tour-date-custom-no-button .tour-date .col-sm-4 {
	    width: 100%;
	}
	.class-heading-date {
		text-align: left;
		margin-bottom: 50px;
		margin-top: 50px;
	}
}

.class-heading-date h3 {
	font-size: 22px;
	line-height: 1.3;
	text-transform: uppercase;
}

.tour-date h4.uppercase {
    letter-spacing: 1px;
}

/**************************
Buttons
**************************/

.vc_column-inner  .button-stand-out a.vc_general.vc_btn3{
	font-size: 20px;
}

@media (min-width:650px) {
	.vc_column-inner  .button-stand-out {
		max-width: 65%;
		margin: 20px auto;
	}
}

/**************************
Course Dates
**************************/
.class-heading-date {
	padding-left: 15px;
	margin-top: 50px;
}

.course-dates-container {
	padding-top: 40px;
}

@media only screen and (min-width: 1100px) {
	.course-dates-columns {
		padding-left: 90px;
		padding-right: 90px;
	}
}

.tour-date-custom-no-button .tour-date .col-sm-4.text-right {
    display: inline-block !important;
}

@media only screen and (min-width: 1000px) {
	.tour-date-custom-no-button .tour-date .col-sm-4.text-right {
	    display: inline-block !important;
	    position: absolute;
	    bottom: 5px;
	    right: 0;
	}
}

.request-interview-button {
	display: none;
}

.course-buttons .vc_btn3 {
	border: 1px solid #fff !important;
	color: #fff !important;
	background: #767676 !important;
	min-width: 255px;
}

.course-buttons .vc_btn3:hover {
	border: 1px solid #fff !important;
	color: #767676 !important;
	background: #fff !important;
}

.tour-date {
	position: relative;
}

.logo-holder {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}

.logo-holder li {
	width: 15%;
	margin: 0 11px;
}

.logo-holder li:first-of-type{
	margin-left: 0;
}


.logo-holder li:last-of-type {
	margin-right: 0;
}

.page-id-3455 section{
	padding-top: 0;
}


/* Online Fashion Styling Course */

.skin {
	color: #dbb8a4; 
}

.olive {
	color: #a8bbb1; 
}

body.page-id-3565 {
	color: #000;
	background-color: #fff !important;
	-webkit-font-smoothing: auto;
}

body.page-id-3565 h1, 
body.page-id-3565 h2, 
body.page-id-3565 h3, 
body.page-id-3565 h4, 
body.page-id-3565 h5, 
body.page-id-3565 h6 {
    font-weight: 300;
    color: #000;
}

body.page-id-3565 h1 {
    font-size: 45px;
    line-height: 1.3;
/*     text-shadow: 1px 1px 2px #000; */
}



.ofs-header-row h1,
.ofs-header-row h2 {
/* 	text-shadow: 1px 1px 2px #000; */
}

body.page-id-3565 h1 span {
     font-weight: 800;
}

body.page-id-3565 h2 {
    font-size: 37px;
    line-height: 1;
/*     text-shadow: 1px 1px 2px #000; */

}

body.page-id-3565 h2 span {
     font-weight: 600;
}

body.page-id-3565 h5 span {
     font-weight: 600;
}

@media(max-width:767px) {
	body.page-id-3565 h1 {
	    font-size: 40px;
	    text-align: center !important;
	}
	body.page-id-3565 h2 {
	    font-size: 32px;
	    text-align: center !important;	
	}
}

.page-id-3565 .nav-container,
.page-id-3641 .nav-container,
.page-id-3643 .nav-container {
	display: none;
}

#page-3565,
#page-3641,
#page-3643 {
	padding-top: 0;
	padding-bottom: 0;
	background: #ffffff;
}

.ofs-menu {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	list-style-type: none !important;
}

.ofs-menu li {
	margin: 20px;
	text-transform: uppercase;
	font-size: 14px;
}

.ofs-menu li a {
	padding: 7px 14px;
	color: #000;
}
.ofs-menu li a:hover {
	color: #dbb8a4;
}



@media(max-width:588px) {
	
	.ofs-menu {
    	display: block;
    }
    
	.ofs-menu li {
		text-align: center;
	}
	
	.ofs-menu li  a {
	    color: #fff;
	    background: #a8bbb1;
	    border: 1px solid #a8bbb1;
	    width: 80%;
	    display: block;
	    margin: 0 auto;
	}
	
	.ofs-menu li  a:hover {
	    color: #fff;
	    opacity: .7;
	}
	


}


@media(max-width:768px) {
	
	.ofs-logo .fl-html {
		text-align: center !important;
		max-width:200px;
		display: block;
		margin: 0 auto;
	}
	
	.ofs-logo .fl-photo-align-left {
	    text-align: center;
	}
	
	.fl-col-small {
	    max-width: 100% !important;
	}
}



@media(min-width:767px) {
	.ofs-menu li:first-of-type {
		margin-left: 0;
	}
	
	.ofs-menu li:last-of-type {
		margin-right: 0;
	}
}




@media(max-width: 1024px) {
	.ofs-menu {
		justify-content: center;
	}
}

li.ofs-highlight a {
	color: #fff;
	background: #dbb8a4;
	border: 1px solid #dbb8a4;
}

li.ofs-highlight a:hover {
	color: #dbb8a4;
	background: #fff;
	border: 1px solid #dbb8a4;
}



.video-row .fl-photo-content{
	display: block;
}

.video-row .fl-photo-content img {
	width: 100%;
}

.chevron-list {
	list-style-type: none !important;
}

.chevron-list li{
	position: relative;
	padding-left: 22px;
	margin-bottom: 3px;
}

.chevron-list li:before{
	content: "\f522";
	font-family: dashicons;
	color: #dbb8a4;
	padding-right: 4px;
	position: absolute;
	left: 0;
}

.chevron-list-space li{
	margin-bottom: 15px;
}

.chevron-list-space li:before{
	color: #fff;
}

.module-list > li{
	margin-bottom: 40px;
	border-left: 2px solid #fff;
	padding-left: 20px;
}


.module-list ol {
	margin-top: 20px !important;
}

.module-list ol li {
	list-style-type: none;
}

/*
ol.module-list { 
	counter-reset: item;
}

.module-list li{
	display: block; 
}

.module-list li:before { 
	content: counters(item, ".") " "; 
	counter-increment: item;
}
*/

@media (min-width: 768px) {
	.module-list {
		column-count: 2;
		column-gap: 90px;
	}
}
